@media all and (max-width: 800px) {
	#page {
		background: #456BA2;
		max-width: 990px;
		width: 100%;
		padding-bottom: 70px;
	}

	a.reg-button, a.reg-button:hover {
		position: absolute;
		left: 50%;
		margin-left: -75px;
		top: 120px;
		top: 30vw;
		width: 150px;
		height: 150px;
		background-size: 100%;
	}

	#page-bar, #page-bar-content {
		width: 100%;
		text-align: center;
	}
	#page-bar-content > span.info-text {
		margin-left: 30px;
	}
	#page-bar-content > span.info-text:first-child, #page-bar-content > span.info-text:nth-child(3) {
		display: none;
	}
	#page-bar-content:after {
		clear: both;
		display: table;
		content: '';
	}
	div.beta-badge, #ttm-voices, #spmedia {
		display: none;
	}
	#intro {
		background: #fff;
		height: auto;
		padding-top: 1px;
	}
	h1#logo {
		position: static;
		display: block;
		top: 0;
		left: 0;
		margin: 20px auto 0;
		height: 90px;
		height: 22vw;
		max-height: 175px;
		max-width: 80%;
		background-repeat: no-repeat;
		background-size: 100% auto;
		text-indent: -3000px;
	}
	#features {
		background: #456BA2;
		position: static;
		padding: 135px 10px 10px;
		color: #fff;
	}
	#features > ul > li {
		color: #fff;
	}
	#login-form {
		float: none;
		margin: 0;
		clear: both;
	}
	#login-form > .login-form > strong:first-child {
		display: block;
		margin-bottom: 10px;
		line-height: 60px;
	}
	#body {
		display: none;
	}
	.social-buttons {
		display: none;
	}
}

html[data-useragent*="TTMApp"] > body {
	/*margin-top: 20px;*/
}

#popup a.popup-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	font-family: Verdana;
	font-weight: bold;
	border: solid 2px #666;
	color: #666 !important;
	border-radius: 15px;
	text-align: center;
	width: 24px;
	height: 24px;
	line-height: 22px !important;
	font-size: 20px;
	text-decoration: none;
	z-index: 1000;
}